.empty-main-menu {
	height: 40px;
	background:none repeat scroll 0 0 #AED06E;
	margin-bottom: 10px;
}

#root_menu_Blogs .drop-down-container{
	right: 0px;
	left: auto;
	width:280px;
}

#root_menu_Learningcenter .drop-down-container, 
#root_menu_Forums .drop-down-container{
	width:350px;
}


li#root_menu_Blogs {
	background-image: none;
}

#root_menu_Buy {
	float: right;
	background: none;
}

#root_menu_Buy span a {
	background: url("../images/combined-sitedesign.png") no-repeat 0px -101px transparent;
	padding-left:57px;
	padding-right:17px;
}

#root_menu_Buy span
{
	
}

#root_menu_Buy span a:hover,
#root_menu_Buy span a.current
{
	background-color: #F7D040;
}

#root_menu_Buy .drop-down-container
{
	right: 0px;
	left: auto;
	width:280px;
}

.floater-container-navigation  {
	width: 980px;

	position:absolute;
	display:block;
	top:103px;
	z-index:50;
	
	font-size: 13px;
}

.navigation {
	height: 40px;

	padding:0 30px 0 0px;
	margin:0 10px;
}

.navigation ul.menu {
	width: 960px;

	margin: 0;
	padding: 0 0 0 1px;

	float: left;
	list-style-type: none;
	}

.navigation ul.menu li {
	position: relative;
	z-index: 100  !important;
	float: left;
	margin: 0;
	background: url("../images/combined-sitedesign.png") no-repeat right -100px transparent;
	padding: 0;
}

#root_menu_WIKI {
	background-image: none;
}


.navigation ul.menu li span a
{
	float: left;
}

.navigation ul.menu li a{
	display: block;
	
	color: #265d09;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0px 15px 0px 15px;
	font-weight: bold;
	margin: 0 1px 0 0;
	line-height: 40px;
}

.navigation ul.menu li:hover,
.floater-container-header .search-box .links-area ul li.top-link:hover {
	background-color: #f7d040;
}

.navigation ul.menu li a:hover, 
.navigation ul.menu li a.current:link, 
.navigation ul.menu li a.current:visited,
.navigation ul.menu li a.current:hover, 
.navigation ul.menu li a.current:active,
.navigation ul.menu li a.active:link, 
.navigation ul.menu li a.active:visited {
	text-decoration: none;
	background-color: #f7d040;
}

.navigation ul.menu li .footer-links a:hover, 
.navigation ul.menu li .footer-links a.current:link, 
.navigation ul.menu li .footer-links a.current:visited,
.navigation ul.menu li .footer-links a.current:hover, 
.navigation ul.menu li .footer-links a.current:active,
.navigation ul.menu li .footer-links a.active:link, 
.navigation ul.menu li .footer-links a.active:visited {
	text-decoration: underline;
	background-color: transparent;
}

.navigation ul.menu li .footer-links a:hover, 
.navigation ul.menu li .footer-links a.current:hover
{
	text-decoration: none;
}

.navigation .header-icons-positions {
	float: right;
	margin: 5px 30px 5px 30px;
}

/*drop-down*/

.floater-container-header .search-box .links-area ul li .drop-down-container,
.navigation ul.menu li .drop-down-container {
	display: none;

	position: absolute;
	top: 40px;
	left: 0;
	z-index: 20000;

	width: 340px;
	height: auto;
	padding: 5px 7px 5px 5px;	

	background: #ffffff;
}

#root_menu_LearningCenter .drop-down-container {
	width: 360px;
}

.floater-container-header .search-box .links-area ul li:hover .drop-down-container,
.navigation ul.menu li:hover .drop-down-container {
	display: block;
	
}
.floater-container-header .search-box .links-area ul li .drop-down-borderer,
.navigation ul.menu li .drop-down-borderer {
	width: 100%;
	padding: 1px;
	height: auto;
	background: #808055;
}


.floater-container-header .search-box .links-area ul li .drop-down-body,
.navigation ul.menu li .drop-down-body {
	width: 100%;
	height: auto;
	background: #ffffff;
}

.floater-container-header .search-box .links-area ul li .body,
.navigation ul.menu li .drop-down-body .body {
	width: 100%;
	height: auto;
	float: none;
}

.floater-container-header .search-box .links-area ul li .body ul,
.navigation ul.menu li .drop-down-body .body  ul {
	float: none;
	margin: 0 0 0px 0;
	padding: 0 0 0 0px;
	border-left: 8px solid #AED06E;
	list-style-type: none;
	background-color: #E1F0C2;
}

.floater-container-header .search-box .links-area ul li .body ul li,
.navigation ul.menu li .drop-down-body .body  ul li {
	margin: 0 0 0px 0;
	padding: 0;

	border-bottom: 1px solid #E1F0C2;
	list-style-type: none;

	float: none;
	background: #fff;
	
	line-height:0.5;
	line-height:0.5;
}

.navigation ul.menu li .drop-down-body .body  ul li.separator {
	border-bottom: 2px solid #E1F0C2;
}


.floater-container-header .search-box .links-area ul li .body ul li b,
.navigation ul.menu li .drop-down-body .body ul li b {
	font-size: 13px;
	font-weight: normal;
	font-family: "Trebuchet MS", Trebuchet, Arial, serif;

	display: block;
	float: none;
	padding: 7px 30px;

	margin-left: 0;

	text-decoration: none;
	text-transform: none;
	color: #000;

	background: #AED06E;

	line-height:20px;	
}

.floater-container-header .search-box .links-area ul li .body ul li a,
.navigation ul.menu li .drop-down-body .body  ul li a {
	display: block;
	float: none;

	margin-left: 0;
	padding: 7px 30px;

	color: #555538;
	text-decoration: none;
	font-weight: normal;	
	text-transform: none;
	
	line-height:17px;	

	
	
}

.floater-container-header .search-box .links-area ul li .body ul li a.active:link,
.floater-container-header .search-box .links-area ul li .body ul li a.active:visited,
.floater-container-header .search-box .links-area ul li .body ul li a.active:active,
.navigation ul.menu li .drop-down-body .body  ul li a.active:link, 
.navigation ul.menu li .drop-down-body .body  ul li a.active:visited, 
.navigation ul.menu li .drop-down-body .body  ul li a.active:active {
	background: #AED06E;
}

.floater-container-header .search-box .links-area ul li .body ul li a.active:hover,
.navigation ul.menu li .drop-down-body .body  ul li a.active:hover {
	background: #F7D040;
}

.floater-container-header .search-box .links-area ul li .body ul li a.current,
.navigation ul.menu li .drop-down-body .body  ul li  a.current {
	background-color: #f7d040;
}

.floater-container-header .search-box .links-area ul li.active,
.navigation ul.menu li .drop-down-body li.active {
	background-color: #F7D040;
}


.floater-container-header .search-box .links-area ul li.separator,
.drop-down-body .body  ul li.separator {
	border-bottom: 2px solid #AED06E;
}

.floater-container-header .search-box .links-area .footer-links,
.drop-down-body .footer-links {
	width: auto;
	padding: 18px 15px 18px 38px ;
	height: 16px;	

	background: #AED06E;
}

#topusermenu .footer-links {
    height: 24px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.floater-container-header .search-box .links-area .footer-links a:link,
.floater-container-header .search-box .links-area .footer-links a:visited,
.drop-down-body .footer-links a:link, 
.drop-down-body .footer-links a:visited {
	float: left;
	display: inline;
	padding: 0 2px 0 2px;
	margin: 0 8px 0 0;
	text-transform: none;
	text-decoration: underline;
	line-height: 16px;
	height:16px;
}

.floater-container-header .search-box .links-area .footer-links a:hover,
.ddrop-down-body .footer-links a:hover {
	color: #fff;
	text-decoration: underline;
	background-color: none;
	padding: 0 2px 0 2px;
	margin: 0 8px 0 0;	
	line-height: 13px;
}

.navigation ul.menu li .float-left-main-menu-footer {
	float:right;
	height: 16px;
	line-height: 16px;
}

.floater-container-header .search-box .links-area .footer-links a:hover,
.floater-container-header .search-box .links-area .footer-links a:active,
.drop-down-body .footer-links a:hover, 
.drop-down-body .footer-links a:active {
	background: none;
	text-decoration: none;
}

.floater-container-header .search-box .links-area .footer-links a.current,
.drop-down-body .footer-links a.current {
	background: none;
	background-color: none;
	margin-right:0;
	padding: 0 2px 0 2px;
	margin: 0 8px 0 0;		
}

/*drop-down*/



/*navigation drop-down*/


.navigation #products .drop-down-container {
	width: 785px;
}

.navigation #products .drop-down-body {
	background: #E1F0C2 none scroll repeat-y -100px 0px;
}

#products .body  {
	float: left;
	width: 350px;
	background: #fff;
}

#products .right-bar  {
	float: left;
	width: 375px;
	padding: 15px 30px 30px 30px;
}

#products .right-bar a  {
	color: #404040;
	display: inline;
	float: none;
	font-family: Arial,serif;
	font-weight: normal;
	padding: 0;
	text-decoration: underline;
	text-transform: none;
	background: none;
}

#products .right-bar a:hover, #products .right-bar a:active  {
	text-decoration: none;
}

#products .right-bar ul,
#products .right-bar p {
	padding-bottom:10px;
}

.navigation ul.menu li .right-bar ul li
{
	display: block;
	float: none;
	margin: 0;
	padding-left: 15px;
	list-style-type: none;
	color: #404040;
	background: url("../images/bullet-primary.gif") no-repeat 0px 8px transparent;
	position: initial;
}

#products .left-details		{
	float: right;
	display: block;
	width: 140px;
	height: 140px;
}

#products .left-details .img_menu_dropdown {
	margin: 5px 0 0 0;
}

#products .right-details		{
	float: right;
	margin: 0 0 10px 15px;
}

#products .right-bar-links  {
	clear: left;
	padding-top: 10px;
}

#products .footer-links  {
	clear: both;
}

/*navigation drop-down*/
.header-icons-positions {
	
	bottom:0;
	right:0;
	display:block;
	z-index:151;
}

.navigation .header-icons-positions {
	float: right;
	margin: 10px 10px 5px 10px;
	width: 45px;
}


/*auth-menu*/
.floater-container-header .search-box .links-area ul li .drop-down-container {
		width: 300px;
		left: auto;
		top: auto;
		font-size: 12px;
		font-family:"Trebuchet MS",Tahoma,Arial;
		z-index: 30100;
}

/* global */
p.tdm-fl {
	padding: 0 0 5px 0;
	margin: 0;
}

p.tdm-fl a {
	margin: 0px 15px 0px 0px !important;
	line-height: auto;
}

ul.menu li  a .newproducts {
	padding: 2px 3px;
	font-size: 10px;
	display: inline-block;
	position: absolute;
	top: 8px;
	height: 10px;
	width: 8px;
	line-height: 11px;
	margin: 0px 5px 0px 5px;
	background-color: #f7d040;
	color: #265d09;
	text-align: center;
	vertical-align: middle;
	
	border-radius: 1px; 
	-moz-border-radius: 1px; 
	-webkit-border-radius: 1px; 
}

.navigation ul.menu li a:hover .newproducts, 
.navigation ul.menu li a.current:link .newproducts, 
.navigation ul.menu li a.current:visited .newproducts, 
.navigation ul.menu li a.current:hover .newproducts, 
.navigation ul.menu li a.current:active .newproducts, 
.navigation ul.menu li a.active:link .newproducts, 
.navigation ul.menu li a.active:visited .newproducts {
	-webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    0px 1px 3px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         0px 1px 3px 0px rgba(50, 50, 50, 0.55);
	
}


ul.menu li .drop-down-body .body ul li a .newproducts {
	padding: 1px 3px;
	font-size: 8px;
	display: inline-block;
	position: absolute;
	top: 5px;
	width: auto;
	font-weight: bold;
	height: 10px;
	line-height: 11px;
	margin: 0px 5px 0px 5px;
	background-color: #f7d040;
	color: #000;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	
}

